
ThreatFactor NSIA - Feature #226

Add Ability to Import Snort Signatures

10/25/2010 12:45 AM - Luke Murphey

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Scan Engine Estimated time: 0.00 hour

Target version:    

Description

An old version of NSIA had the ability to import Snort signatures as NSIA pattern definitions. This ought to be restored into newer

versions in order to allow us to import them.

See attached file from an old version of NSIA dated 7-5-2007.

History

#1 - 10/25/2010 10:34 AM - Luke Murphey

- Target version set to 1.0.1

#2 - 10/26/2010 01:00 AM - Luke Murphey

- Assignee set to Luke Murphey

#3 - 10/26/2010 01:20 AM - Luke Murphey

- Due date set to 11/12/2010

- Start date set to 11/12/2010

#4 - 11/01/2010 11:53 PM - Luke Murphey

- Category set to Scan Engine

#5 - 11/02/2010 01:24 PM - Luke Murphey

- Start date changed from 11/12/2010 to 11/11/2010

#6 - 11/03/2010 10:03 PM - Luke Murphey

- Due date changed from 11/12/2010 to 11/27/2010

- Start date changed from 11/11/2010 to 11/24/2010

#7 - 11/23/2010 10:21 AM - Luke Murphey

- File Snort_Rules.zip added

#8 - 11/26/2010 12:18 PM - Luke Murphey

- Due date changed from 11/27/2010 to 12/27/2010

- Target version changed from 1.0.1 to 1.0.2

- Start date changed from 11/24/2010 to 12/16/2010

#9 - 12/03/2010 11:56 PM - Luke Murphey

- Due date deleted (12/27/2010)

- Target version deleted (1.0.2)

- Start date deleted (12/16/2010)
#10 - 07/23/2014 09:37 PM - Luke Murphey

- Assignee deleted (Luke Murphey)

Files

SnortSignature.java 7.51 KB 10/25/2010 Luke Murphey

Snort_Rules.zip 1.26 MB 11/23/2010 Luke Murphey
